## libunicode-casefold-perl 1.00

=== debian/changelog ===
libunicode-casefold-perl (1.00-1build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:21:51 +0000

libunicode-casefold-perl (1.00-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 13:18:28 +0100

libunicode-casefold-perl (1.00-1) unstable; urgency=low

  * Initial release (closes: #755369).

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Jul 2014 01:08:52 +0200
