=== debian/control ===
Source: libunicode-casefold-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libmodule-build-perl,
               perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libunicode-casefold-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libunicode-casefold-perl.git
Homepage: https://metacpan.org/release/Unicode-CaseFold

Package: libunicode-casefold-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module for Unicode case-folding
 Unicode::CaseFold provides Unicode case-folding for Perl. Case-folding is a
 tool that allows a program to make case-insensitive string comparisons or do
 case-insensitive lookups.
