=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                libmodule-build-perl,
                perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libunicode-casefold-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libunicode-casefold-perl.git
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libunicode-casefold-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libunicode-casefold-perl.git
 Homepage: https://metacpan.org/release/Unicode-CaseFold
 
 Package: libunicode-casefold-perl
