=== debian/watch ===
version=3
https://metacpan.org/release/Unicode-CaseFold   .*/Unicode-CaseFold-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
